Subject: bug#28811: 11.90.2.2017-07-25; preview-at-point

From: Florian Stecker <[email-masked]>
Date: Sat, 21 Oct 2017 11:07:03 +0200

I am having the same problem. Since Ghostscript upgraded to 9.22, 
preview-latex stopped working altogether, independent of the document. 
Sometimes I get "Error: /undefined in .runandhide" and sometimes "Error: 
/typecheck in --setfileposition--".

I submitted a bug report to Ghostscript:

https://bugs.ghostscript.com/show_bug.cgi?id=698680

Apparently they removed the .runandhide operator in version 9.22, so it 
is likely that this causes the problem.

It would be great if someone who actually understands what preview-latex 
does could supply them with a sample input file and try to work out what 
to use instead of ".runandhide". Thank you!